SLAED CMS 'index.php' Local File Include Vulnerability

Bugtraq ID: 27426
Class: Input Validation Error
CVE: CVE-2008-0458
Remote: Yes
Local: No
Published: Jan 23 2008 12:00AM
Updated: May 07 2015 05:33PM
Credit: The_HuliGun is credited with the discovery of this vulnerability.
Vulnerable: SLAED CMS SLAED CMS 2.5 Lite
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus